Warum klappt SuperHub für meinen Minecraft spigot 1.8.8 Server nicht?

... komplette Frage anzeigen

2 Antworten

Entweder: das Plugin ist für die 1.8.8 nicht ausgelegt (wurde seit der 1.7.10 nicht weiterentwickelt )

Oder: wenn du den server nur reloadet hast (/reload) kann das daran liegen. Stoppe und Starte den Server einmal komplett neu

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von flashstyle
30.10.2015, 13:35

Ich habe in den Kommentaren gelesen, dass das Plugin dür 1.8.8 klappt und ausgelegt ist es für 1.8.4

0
Kommentar von mo123
30.10.2015, 17:50

hast du mal den server gestoppt und wieder gestartet?

0

Für die Falsche Version installiert

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?